{% extends "base.html" %}
{% load thumbnail %}

{% block content %}
  <section>
    <div class="container">
      <div class="col-lg-9 col-sm-12">
        <div class="well row">

          <h3>Bienvenido!</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Pariatur ab, adipisci tempora velit mollitia est consequuntur laborum, ratione delectus quis iure, hic veritatis eligendi molestiae. Fugit porro dignissimos, sequi quam?</p>
          <p class="text-right"><button class="btn btn-primary btn-lg">Inscribete!</button></p>
        </div>
        <div class="row">
          <div class="col-lg-4 aside">
            {% for post in destacadas %}

              {% if post.destacada %} 
               <div class="row">
              <div class="col-sm-4 col-lg-12"> 
                {% thumbnail post.model_pic "200x300" crop="center" as im %}               
                  <img src="{{ im.url }}" width="{{ im.width }}" height="{{im.height }}">
                {% endthumbnail %}
              </div>
              <div class="col-sm-8 col-lg-12">            
                <h4>{{post.title}}</h4>
                <p class="text-justify">{{post.content}}</p>
              </div>
            </div>
              {% endif %}
           
            {% endfor %}
          </div>
          <div class="col-lg-8">
            <div class="row">

              {% for post in posts %}  
              <div class="col-xs-6 col-sm-4">
                {% thumbnail post.model_pic "100x100" crop="center" as im %}
                    <img src="{{ im.url }}" width="{{ im.width }}" height="{{im.height }}">
                {% endthumbnail %}
                <p><a href="{% url 'detalleNoticia' post.id %}">{{post.title}}</a></p>
                <p><span class="label label-info">{{post.category}}</span></p>
              </div>
              {% endfor %}
              
              
              
              
                            
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-3 visible-lg">
        <img src="http://placehold.it/400x800" alt="" class="img-responsive">
      </div>
    </div>
  </section>
{% endblock content %}
  